package nckd.jxccl.sit.hcsi.common.constant;

import kd.hr.hbp.business.servicehelper.HRBaseServiceHelper;

public class SitConstant {
    /*社保档案*/
    public static final HRBaseServiceHelper SINSURFILE_HELPER = new HRBaseServiceHelper("hcsi_sinsurfile");
    /*业务项目*/
    public static final HRBaseServiceHelper BIZITEM_HELPER = new HRBaseServiceHelper("hsbs_bizitem");
    /* 社保核算任务-明细人员 */
    public static final HRBaseServiceHelper CALPERSON_HELPER = new HRBaseServiceHelper("hcsi_calperson");
    /* 险种 */
    public static final HRBaseServiceHelper WELFARETYPE_HELPER = new HRBaseServiceHelper("sitbs_welfaretype");
    /*薪酬年收入统计单*/
    public static final HRBaseServiceHelper SALINCOMEBILL_HELPER = new HRBaseServiceHelper("nckd_salannualincomebill");
    /*查询字段*/
    public static final String SALINCOMEBILL_SELECTFIELDS = "nckd_entryentity.nckd_employee,nckd_entryentity.nckd_month,nckd_entryentity.nckd_totalsalary,nckd_entryentity.nckd_pushstatus";
    /*社保年收入统计单*/
    public static final HRBaseServiceHelper SITINCOMEBILL_HELPER = new HRBaseServiceHelper("nckd_sitannualincomebill");
    /*业务数据提报*/
    public static final HRBaseServiceHelper BIZDATABILL_HELPER = new HRBaseServiceHelper("hpdi_bizdatabill");
    /*业务数据提报-业务数据明细*/
    public static final HRBaseServiceHelper BIZDATABILLENT_HELPER = new HRBaseServiceHelper("hpdi_bizdatabillent");
    /*业务数据模板*/
    public static final HRBaseServiceHelper BIZITEMGROUP_HELPER = new HRBaseServiceHelper("hsbs_bizitemgroup");
    /*  */
    public static final HRBaseServiceHelper SINSURPERIOD_HELPER = new HRBaseServiceHelper("sitbs_sinsurperiod");
    /*业务数据提报-外单位收入模板编码*/
    public static final String WDWSR_NUMBER = "JT001";


    public static final String SeparatorA = "_A";
    public static final String SeparatorB = "_B";
}
